Status: Closed Start date: 2010-01-20
Priority: Normal Due date:

Assignee: % Done: 0%
Target version:

Resolution: Invalid

Description

I'm using Redmine to manage two projects: each of them has some custom fields but | have some trouble trying to use them inside
the Issue list view.

| have two tracker (one for each project), each one with a set of custom fields assigned to it. | would like to show them inside Issue
view list depending on the assigned project.

e.g.
Project A -> Tracker A -> custom1, custom2, custom3
Porject B -> Tracker B -> custom4, custom5

Issue view for Project A -> standard fields + custom1, custom2, custom3
Issue view for Project A -> standard fields + custom4, custom5

| looked for options inside Administration->Custom fields->Issue but | don't see anything to set custom issue/project relation; there's
only a "For all projects” settings but it's a kind of "everything or nothing", not really useful

History

#1 - 2010-07-09 15:09 - Felix Schéfer
IIRC if the "for all projects" option isn't activated you can activate custom fields (even issue custom fields) on project level. Can you confirm this is still
an issue for you?

#2 - 2010-07-09 15:16 - Andrea Barni

- Status changed from New to Resolved

You are right Felix: | did solve this issue some months ago and forgot to update this issue. Thank you.

#3 - 2010-07-09 15:16 - Felix Schéfer
- Status changed from Resolved to Closed

- Resolution set to Invalid

Thanks for the feedback :-)
